package com.tencent.mm.g.a;

import com.tencent.matrix.trace.core.AppMethodBeat;
import com.tencent.mm.sdk.b.b;

public final class sk extends b {
    public a cOH;

    public sk() {
        this((byte) 0);
    }

    private sk(byte b) {
        AppMethodBeat.i(70212);
        this.cOH = new a();
        this.xxG = false;
        this.callback = null;
        AppMethodBeat.o(70212);
    }
}
